.flex-row {
  display: flex;
  flex-wrap: nowrap;
}

.flex-item {
  flex: 1 1 0;
}

.canvas-warpper {
  position: relative;
}

#sketch-canvas {
  height: 100%;
  background-color: green;
}

#ink-recognition-form {
  position: absolute;
  top: 30px;
  right: 30px;
}
